/***************************************************************/
/* Navigation                                                  */
/***************************************************************/
.navbar-fixed-top {
  height: 175px;
  background: #ffffff;
  box-shadow: 0 2px 5px #999999;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
  position: relative;
}

nav:not(.responsive-nav) ul {
  margin-left: 0;
}

nav:not(.responsive-nav) li {
  list-style: none;
  text-transform: uppercase;
  float: left;

}

nav:not(.responsive-nav) li a {
  text-decoration: none;
  display: block;
}

.nav li a:hover, .nav li a:focus {
  background: none;
  text-decoration: none;
}

.nav {
  margin-bottom: 0;
}

/* Navigation top */
.top {
  background: #67686b;
  display: flex;
  font-size: 86%;
  height: 33px;
}

.top li {
  padding-top: 8px;
  padding-bottom: 8px;
}

.top a {
  padding-left: 10px;
  padding-right: 10px;
  color: #ffffff;
}

/**/
.top_left {
  float: left;
  position: relative;
}

.top_left a {
  font-family: 'ProximaNovaSoft-Regular';
  font-weight: bold;
}

/*.top .top_left li:first-child a{
  margin-left: 0;
  padding-left: 0;
}*/

.top_left > ul:first-child > li:hover, .top_left > ul:first-child > li.active {
  background: #858689;
  margin: 0;
}

.top_left ul.nav_second {
  background: #858689;
  left: 0;
  position: absolute;
  top: 33px;
  display: none;
  padding: 20px 0;
  z-index: 20;
  opacity: 0.95;
  min-width: 365px;
}

.top_left li:hover > ul {
  display: block;
}

.top_left .nav_second li {
  border-right: 2px dotted #ffffff !important;
  display: inline-block;
  float: left;
  padding: 0 17px;
  text-transform: none;
  width: 167px;
}

.top_left .nav_second a {
  text-align: left;
  font-size: 93%;
  vertical-align: top;
  padding: 0;
  opacity: 1;
}

.top_left .nav_second li:last-child {
  border-right: none !important;
}

.top_left .nav_second li a {
  display: inline;
}

.top_left .nav_second .nav_third {
  display: block;
  margin-top: 4px;
}

.top_left .nav_second .nav_third li {
  padding: 0;
  border-right: none !important;
  margin-bottom: 10px;
}

.top_left .nav_second .nav_third a {
  height: auto;
  font-size: 92%;
  margin-top: 2px;
  font-weight: normal;
}

/**/
.top_right {
  float: right;
}

.top_right .nav li {
  text-transform: none;
}

.top_right li a {
  border-right: 1px solid #ffffff;
  padding: 0 8px;
  font-family: 'ProximaNovaSoft-Regular';
}

.top_right li.active.align-left a, .top_right li a:hover {
  text-decoration: underline;
}

/*              */
.logo_nav_search {
  margin: 23px 0;
}

.right {
  margin-top: 16px;
  margin-left: 50px;
  float: left;
}

/* Main navigation */
.main_nav li {
  display: table;
}

.main_nav li.active a, .main_nav li a:hover {
  color: #61c1cf;
}

.main_nav ul > li {
  position: relative;
  margin: 1px 1px 0 1px;
}

.main_nav ul.nav_second li {
  margin: 0;
}

.main_nav ul.nav_second li:hover, .main_nav ul.nav_third li:hover {
  border: none;
  box-shadow: none;
}

.main_nav ul:first-child li:hover a {
  background: #ffffff;
  z-index: 10;
  position: relative;
}

nav.main_nav a {
  color: #5b5c5e;
  font-family: 'ProximaNovaSoft-Regular';
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  opacity: 0.95;
  text-align: center;
}

.left-logo {
  float: left;
}

nav.main_nav .nav > li {
}

.main_nav ul.nav_second {
  background: #ffffff;
  position: absolute;
  top: 80px;
  border: 1px solid #b5b8ba;
  box-shadow: 4px 5px 6px #969696;
  display: none;
  padding: 20px 0;
  opacity: 0.95;
}

.main_nav .align-center ul.nav_second {
  position: absolute;
}

.main_nav li:hover > ul {
  display: block;
}

.main_nav .nav_second li {
  border-right: 2px dotted #B5B8BA !important;
  display: inline-block;
  float: left;
  padding: 0 17px;
  text-transform: none;
  width: 151px;
}

.main_nav .nav_second li:last-child {
  border: none !important;
}

.main_nav .nav_second a {
  text-align: left;
  font-size: 95%;
  vertical-align: top;
  opacity: 1;
  padding: 0;
}

.main_nav .nav_second li:last-child {
  border-right: none;
}

.main_nav .nav_second li a {
  color: #61c1cf;
  display: inline;
}

.main_nav .nav_second .nav_third {
  display: block;
  margin-top: 4px;
}

.main_nav .nav_second .nav_third li {
  padding: 0;
  border-right: none !important;
}

.main_nav .nav_second .nav_third a {
  font-family: 'ProximaNovaSoft-Medium';
  color: #5B5C5E;
  display: block;
  height: auto;
  font-size: 83.3%;
  margin-top: 2px;
  font-weight: normal;
}

@media (max-width: 768px) {
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    float: none;
  }

  .csc-textpic-intext-right-nowrap-315 .csc-textpic-text {
    margin-right: 0;
  }
}

@media (max-width: 992px) {
  .content-top {
    margin-top: 127px;
  }

  .navbar-fixed-top {
    height: auto;
  }

  nav.main_nav .nav > li > a {
    padding: 10px 5px;
    font-size: 10px;
  }

  .right {
    margin-left: 16px;
    margin-top: 5px;
  }

  .left-logo img {
    width: 60px;
  }
}


.mm-menu {
  background: #61C1CF;
}
.mm-navbar_size-2 {
  text-align: center;
  position: relative;
  border-bottom: none;
  display: block !important;
}
.mm-navbar_size-2:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 1px;
}
.mm-navbar_size-2 > * {
  color: #fff !important;
  display: inline-block;
  vertical-align: middle;
}
.mm-navbar_size-2 img {
  opacity: 0.6;
  border: 1px solid #fff;
  border-radius: 60px;
  width: 60px;
  height: 60px;
  padding: 10px;
  margin: 0 10px;
}
.mm-navbar_size-2 a:hover {
  border-color: #fff;
  color: #fff !important;
}

.mm-panels > .mm-panel:after {
  content: none;
  display: none;
}
.mm-panels > .mm-panel > .mm-listview {
  margin: 0;
}

.mm-listview {
  text-transform: uppercase;
}
.mm-listitem:last-child:after {
  content: none;
  display: none;
}
.mm-listitem a,
.mm-listitem span {
  color: rgba(255, 255, 255, 0.7);
  text-align: left;
  padding-right: 20px !important;
}
.mm-listitem a:hover,
.mm-listitem a:hover + span {
  color: #fff;
}

.navbar-toggle .icon-bar {
  background: #636466;
}
